Debian Bug report logs - #471988
O: lib3ds -- Autodesk 3D Studio file reader C library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Fri, 21 Mar 2008 15:46:42 UTC

Severity: normal

Fixed in version lib3ds/1.3.0-7

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcelo E. Magallon <mmagallo@debian.org>, <wnpp@debian.org>:
Bug#471988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Marcelo E. Magallon <mmagallo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: lib3ds -- Autodesk 3D Studio file reader C library
Date: Fri, 21 Mar 2008 16:41:13 +0100
Package: wnpp
Severity: normal
 
The current maintainer of lib3ds, Marcelo E. Magallon <mmagallo@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lib3ds
Binary: lib3ds-dev
Version: 1.3.0-0.1
Priority: optional
Section: libs
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
Build-Depends: autoconf (>= 2.50), automake1.9, debhelper (>= 2.0.44), glutg3-dev, libtool
Architecture: any
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/lib3/lib3ds
Files:
 b118bc22ae7da5cb0b6392e2576e4e42 747 lib3ds_1.3.0-0.1.dsc
 f573ec9ff673e5ecdecd43acf2ddf432 392833 lib3ds_1.3.0.orig.tar.gz
 ecf655cf7a9b9672e210bfbeff239feb 22241 lib3ds_1.3.0-0.1.diff.gz

Package: lib3ds-dev
Priority: optional
Section: libdevel
Installed-Size: 468
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
Architecture: i386
Source: lib3ds
Version: 1.3.0-0.1
Depends: libc6 (>= 2.7-1)
Conflicts: lib3ds-1.0-0, lib3ds-dev
Filename: pool/main/lib3/lib3ds/lib3ds-dev_1.3.0-0.1_i386.deb
Size: 125516
MD5sum: c855c7c1fee2f67bc1dd79ee36e1f250
SHA1: 8878f87c109e72e942f859e7543503f3679a39c1
SHA256: a1bd93da11a27dc31fbd28602eb961fb438a3c65885feffb2533f67dbc345aed
Description: Autodesk 3D Studio file reader C library
 This library implements the functionality required to read files in
 Autodesk's 3D Studio format.
Tag: devel::lang:c, devel::library, role::devel-lib, works-with::3dmodel





Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 19:21:12 GMT) Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 19:21:12 GMT) Full text and rfc822 format available.

Message #10 received at 471988-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 471988-close@bugs.debian.org
Subject: Bug#471988: fixed in lib3ds 1.3.0-7
Date: Fri, 17 Jan 2014 19:20:13 +0000
Source: lib3ds
Source-Version: 1.3.0-7

We believe that the bug you reported is fixed in the latest version of
lib3ds, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 471988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated lib3ds package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 Jan 2014 20:05:25 +0100
Source: lib3ds
Binary: lib3ds-1-3 lib3ds-dev
Architecture: source amd64
Version: 1.3.0-7
Distribution: unstable
Urgency: medium
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 lib3ds-1-3 - Autodesk 3D Studio file reader C library
 lib3ds-dev - Autodesk 3D Studio file reader development files
Closes: 471988
Changes: 
 lib3ds (1.3.0-7) unstable; urgency=medium
 .
   * [cbd2325] Ignore quilt dir
   * [f16f9a3] Switch to dpkg-source 3.0 (quilt) format
   * [6ed5623] Set compat level 9.
   * [8f1491c] Use DEP-5 for copyright file.
   * [b589b3d] Use wrap-and-sort.
   * [ece33eb] Simplify debian/rules.
   * [7d4837f] Use autoreconf.
   * [512e003] Use multi-arch.
   * [1b1c0d6] Set Standards-Versions: 3.9.5
   * [e9865d3] Set Debian-Science team as a maintainer of the lib.
               (Closes: #471988)
Checksums-Sha1: 
 b3baa669deeecf4d28fc5e82a87815a8d35fefe4 1991 lib3ds_1.3.0-7.dsc
 5fec3a83368e9e0360690ac0a99a4ca5778a3970 4412 lib3ds_1.3.0-7.debian.tar.xz
 28fb70491a731b0e68f1a0e40b277a50732e91b8 50202 lib3ds-1-3_1.3.0-7_amd64.deb
 59d985c07f46263b14063a909e7a164f8c759131 35826 lib3ds-dev_1.3.0-7_amd64.deb
Checksums-Sha256: 
 e5f4544f93850d0acae120a9fa719ecebe4a1417b8c638c9112d4db8f6166870 1991 lib3ds_1.3.0-7.dsc
 ce8438514377d57626e118a139db65b9877459acf43fa615e3d07e57126c89a2 4412 lib3ds_1.3.0-7.debian.tar.xz
 d3769636a1908588e81bc7ac95bcf5005067a15d2489b912de4ef453fc6f92d1 50202 lib3ds-1-3_1.3.0-7_amd64.deb
 0de4b0ba81c83ebdbeedc72cdbf9049344ac11731f4336bc8b30185914b08f78 35826 lib3ds-dev_1.3.0-7_amd64.deb
Files: 
 60a7d3d4d28a9fdf1ec53a28b494adfa 1991 libs optional lib3ds_1.3.0-7.dsc
 adbcd9bfcde0a913f491cca857a7c8ae 4412 libs optional lib3ds_1.3.0-7.debian.tar.xz
 016ff1b2105a46214c80bf203af5c9b7 50202 libs optional lib3ds-1-3_1.3.0-7_amd64.deb
 b58dcd2991345dbc31686aaa1d0734d3 35826 libdevel optional lib3ds-dev_1.3.0-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS2X/iAAoJENPhc4PPp/8G308P/AjRhj79tLJycx/7tqkGroLj
v0EAENX+uxEQdATNYBON4or05zkGDBwrpJyjQ3J5eVJrtZ498zmF0rOnvKAsi6Zl
q1a1H/G+3PZHaFhq/Mse3VK71X4pUvaHsT0znpBXhzuixj8as7SkGlVGn2coaMwf
3T1pjTAGXsHIw7uDjIwUX8YgA7SnMZvEzkfr6vGSRx3erLgHeJ4SEqNCcrei9KnA
r/6brW8UKrLM3HZ6ewm+tty9CjQzImAdwGgLffwGphv5vS8EJQM8TMEIlzkUzFhp
R9SGvi4BdZ3D2fZeNqx+iAZXEVA/oPD6CILGIxKOXyGfnDr/PiP+H417oTyKeyOU
l8fGPCKgc3A8ewXH5Mc4AlJfnx8kEHnHUns+0RDTqih7ZDdc+hfebfPjb6RquT80
d/bxrmEEER1MBDjRl4njTu+HKni3/k3XAyJ7KZpMV+jvpH4et5VzrD4giT3SyEax
Cw8MoIsdsSgYIfO0jMVesrvnasadfE5ciU3bYDN563EQooZtu8LOk1alATfitSep
d8ZX4KdFMicSCn1kGQDcyREIsyTeMCmLMDkEE1UqMLi5gHp5gMYr+TiQ85cAyeV7
EED/dqDs9zIoOB117UR3hPivpMTDIbCJ9agqyo+7rJfQu0mniLaD2hEIirnHfSE9
X/5Eh9ZjgTycmNSEmacu
=Nn45
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Feb 2014 07:41:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:13:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.